package flipgroup

// IDs gets array of FLIPGroupIDs from ListFLIPGroups struct
func (le ListFLIPGroups) IDs() []uint64 {
	res := make([]uint64, 0, len(le.Data))
	for _, e := range le.Data {
		res = append(res, e.ID)
	}
	return res
}
